Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Visual Editor (VE) » Visual Editor for Eclipse 3.5
Visual Editor for Eclipse 3.5 [message #145972] Wed, 13 May 2009 02:37
Igor Ganapolsky is currently offline Igor GanapolskyFriend
Messages: 39
Registered: July 2009
Location: New York
Member

I installed the VE software in my Eclipse SDK 3.5. However, I get an
error when opening any visual class:
An internal error occurred during: "Create Remote VM for Visual Editor for
Java."
org.eclipse.pde.internal.core.PDECore.findPlugin(Ljava/lang/ String;Ljava/lang/String;I)Lorg/eclipse/pde/core/plugin/IPlu gin;

Any ideas?
Previous Topic:Visual Editor for new languages
Next Topic:Visual Editor for Eclipse 3.5
Goto Forum:
  


Current Time: Mon Feb 19 15:29:44 GMT 2018

Powered by FUDForum. Page generated in 0.08500 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software